## haskell-template-haskell-compat-v0208 0.1.2

=== debian/changelog ===
haskell-template-haskell-compat-v0208 (0.1.2-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Sun, 26 Jul 2020 20:06:44 -0400
