## haskell-template-haskell-compat-v0208 0.1.2.1

=== debian/changelog ===
haskell-template-haskell-compat-v0208 (0.1.2.1-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:41:12 +0000

haskell-template-haskell-compat-v0208 (0.1.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Aug 2020 14:38:44 -0400
