## haskell-template-haskell-compat-v0208 0.1.9

=== debian/changelog ===
haskell-template-haskell-compat-v0208 (0.1.9-1build1) kinetic; urgency=medium

  * No-change rebuild for new ghc

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 23 Aug 2022 02:41:25 +0000

haskell-template-haskell-compat-v0208 (0.1.9-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 23:00:52 -0400
