## haskell-template-haskell-compat-v0208 0.1.9.1

=== debian/changelog ===
haskell-template-haskell-compat-v0208 (0.1.9.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 22 Oct 2022 13:36:45 +0300
