=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-template-haskell-compat-v0208
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -10,7 +9,7 @@
  ghc,
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/nikita-volkov/template-haskell-compat-v0208
 X-Description: backward-compatibility layer for TH newer than 2.8
  A backward-compatibility layer for Template Haskell newer than 2.8.
