## haskell-template-haskell-compat-v0208 0.1.9.2

=== debian/changelog ===
haskell-template-haskell-compat-v0208 (0.1.9.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 28 Aug 2023 18:29:12 +0300
