## haskell-template-haskell-compat-v0208 0.1.9.4

=== debian/changelog ===
haskell-template-haskell-compat-v0208 (0.1.9.4-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 17 Sep 2024 11:15:32 +0300
