=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  ghc (>= 9.4),
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/nikita-volkov/template-haskell-compat-v0208
 X-Description: backward-compatibility layer for TH newer than 2.8
  A backward-compatibility layer for Template Haskell newer than 2.8.
