## haskell-template-haskell-compat-v0208 0.1.9.5

=== debian/changelog ===
haskell-template-haskell-compat-v0208 (0.1.9.5-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 04 Jan 2026 19:43:50 -0500
