=== debian/control ===
--- 
+++ 
@@ -3,14 +3,16 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.4),
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
 Standards-Version: 4.7.0
 Homepage: https://github.com/nikita-volkov/template-haskell-compat-v0208
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-template-haskell-compat-v0208
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-template-haskell-compat-v0208]
 X-Description: backward-compatibility layer for TH newer than 2.8
  A backward-compatibility layer for Template Haskell newer than 2.8.
